.rvc{max-width:100%; position: relative; margin:10px auto 50px auto;}
.rvc .rvc-wrapper{margin:auto;overflow:hidden;}
.rvc .rvc-wrapper ul{overflow:hidden;position:relative; }
.rvc .rvc-wrapper ul li{float:left;width:100%;position:relative;}
.rvc .rvc-wrapper ul li a{display:block;height:auto;text-decoration:none;text-align:center;}
.rvc .rvc-wrapper ul li a .img-wrapper img{ max-width:100%;border-radius:100%;max-height: 100%;}
.rvc .rvc-wrapper ul li a h2{margin-top:10px;text-align:center;padding-top:10px;color:#444; font-size:18px; display:block; color:#3b5998;font-family:Century Gothic;}
.rvc .rvc-wrapper ul li p{text-align:center; max-width:60%; margin:auto; line-height:26px}
.rvc-prv,.rvc-next{
	position: absolute;
	height: 100%;
	top: 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.rvc-prv{left:0; cursor:pointer}
.rvc-next{right:0; cursor:pointer}
.rvc .rvc-wrapper .btn {
	padding:0.5em 2.2em;
	clear: both;
	color: #3b5998;
	border:2px #3b5998 solid;
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
	width:155px;

}
.rvc .rvc-wrapper .btn:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}

.Inquiry_form ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.Inquiry_form li{position:relative;width:100%;display:inline-block;}
.Inquiry_form label{width:100%;display:inline-block;text-align:left;padding:10px 0; font-size:14px;}
.Inquiry_form input{height:38px;width:96%; background:#f0f0f0; border:0; padding-left:10px;outline:none;}
.Inquiry_form textarea{padding-left:10px;width:96%; background:#f0f0f0; border:0;outline:none;}
.Inquiry_form .submit{display:inline-block;text-align:center;padding:1em 3em;clear:both;color:#fff;text-decoration:none;background-color:#3b5998;border:0px;cursor:pointer;border:2px #3b5998 solid; font-weight:bold; margin-top:10px;}
.Inquiry_form .submit:hover{background:#fff;color:#444;transition:background-color .3s;border:2px #3b5998 solid; font-weight:bold;}
.Inquiry_form .Code{width:50%;}
.Inquiry_form textarea{font-family:'Open Sans', sans-serif; padding-top:10px;}

.order_form ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.order_form li{position:relative;width:48%;display:inline-block; margin-left:10px;}
.order_form label{width:100%;display:inline-block;text-align:left;padding:10px 0; font-size:14px;}
.order_form input{height:38px;width:100%; background:#f0f0f0; border:0; padding-left:10px;outline:none;}
.order_form textarea{padding-left:10px;width:100%; background:#f0f0f0; border:0;outline:none;}
.order_form .submit{display:inline-block;text-align:center;padding:1em 3em;clear:both;color:#fff;text-decoration:none;background-color:#3b5998;border:0px;cursor:pointer;border:2px #3b5998 solid; font-weight:bold; margin-top:10px;}
.order_form .submit:hover{background:#fff;color:#444;transition:background-color .3s;border:2px #3b5998 solid; font-weight:bold;}
.order_form .Code{width:50%;}
.order_form textarea{font-family:'Open Sans', sans-serif; padding-top:10px;}
.order_form select{height:38px;width:100%; background:#f0f0f0; border:0; padding-left:10px;outline:none;}

.left_Inquiry_form ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.left_Inquiry_form li{position:relative;width:100%;display:inline-block;}
.left_Inquiry_form label{width:100%;display:inline-block;text-align:left;padding:10px 0; font-size:14px;}
.left_Inquiry_form input{height:38px;width:100%; border:1px #d4d4d4 solid; padding-left:10px;outline:none; border-radius:20px; margin-bottom:20px; background:#f7f9fb;}
.left_Inquiry_form textarea{padding-left:10px;width:100%; border:1px #d4d4d4 solid; outline:none; border-radius:20px; margin-bottom:20px; background:#f7f9fb;}
.left_Inquiry_form .submit{display:inline-block;text-align:center;padding:1em 3em;clear:both;color:#fff;text-decoration:none;background-color:#3b5998;border:0px;cursor:pointer;border:2px #3b5998 solid; font-weight:bold; 
margin:10px 0 20px 0; border-radius:20px; width:100%;}
.left_Inquiry_form .submit:hover{background:#fff;color:#444;transition:background-color .3s;border:2px #3b5998 solid; font-weight:bold;}
.left_Inquiry_form .Code{width:50%;}
.left_Inquiry_form textarea{font-family:'Open Sans', sans-serif; padding-top:10px;}

.ref{color:#999;}
.services_bottom{width:100%; height:auto; overflow:hidden; background-color:#f7f9fb; padding:10px; line-height:28px;}
.services_bottom a{color:#3b5998; text-decoration:none;}
.services_bottom .btn{display:inline-block;text-align:center;padding:0.5em 1.2em;clear:both;color:#fff;text-decoration:none;background-color:#3b5998;border:0px;cursor:pointer;border:2px #3b5998 solid; font-weight:bold;border-radius:30px; font-size:14px;}
.services_bottom .btn:hover{background:#fff;color:#444;transition:background-color .3s;border:2px #3b5998 solid; font-weight:bold;}

.GeneNum {font-size: 1em;padding-bottom: 10px; line-height: 1.8em;}
.GeneNum strong {display: inline-block; padding-bottom: 5px; color:#2751a3;}
.GeneNum span {padding: 3px 5px 3px 5px;margin: 2px; color: #2751a3;cursor: pointer;}
.GeneNum span:hover { background-color: #eee; }
.GeneNum .choosebg {background-color: #2751a3; color: #fff;}
.GeneNum .choosebg a{background-color: #2751a3; color: #fff;}

/*inpage all banner css images*/
.support_bg{background:url(/images/support_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.services_bg{background:url(/images/services_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.abouts_bg{background:url(/images/abouts_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.inquiry_bg{background:url(/images/inquiry_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.products_bg{background:url(/images/products_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.page-29{background:url(/images/page-29.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.page-108{background:url(/images/abouts_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
.resource_bg,.page-671,.page-672,.page-673,.page-674,.page-675{background:url(/images/resource_bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}

.filter-disabled {
	-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.filter-box select {display: none;}
.filter-text {
	height: 100%;
	overflow: hidden;
	cursor: pointer;
	padding: 0 30px 0 10px;
	background: #fff;
	border: 1px solid #e6e6e6; border-radius:5px; 
}

.filter-text input {font-size: 14px;}
.filter-text .filter-title {
	width: 100%;
	height: 36px;
	line-height: 36px;
	border: 0;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0;
	cursor: pointer;
}

.filter-list {
	display: none;
	width: 100%;
	max-height: 300px;
	background-color: #fff;
	font-size: 14px;
	position: absolute;
	top: 42px;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	overflow: auto;
}

.filter-list li.filter-null a {color: #d2d2d2;}
.filter-list li a {
	display: block;
	padding: 0 10px;
	line-height: 36px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

.filter-list li:hover {background-color: #f2f2f2;}
.filter-list li.filter-selected {background-color: #3b5998;}
.filter-list li.filter-selected a{display: block;color: #fff;}
.filter-list li.filter-disabled {background-color: #fff;}
.filter-list li.filter-disabled a{display: block;color: #d2d2d2;}
.filter-list li.filter-disabled:hover a {cursor: not-allowed!important;background-color: #fff;}
.icon {position: absolute;}
.icon-filter-arrow {
	width: 8px;
	height: 6px;
	background-repeat: no-repeat;
    background-image: url(/images/icon_arrow_down_x2.png);
    background-size: 100%;
    right: 10px;
    top: 13px;
    transition: all .2s;
}

.icon-filter-arrow.filter-show {-webkit-transform: rotate(-180deg); transform: rotate(-180deg);}
.filter-list::-webkit-scrollbar {width: 4px; height: 4px;}
.filter-list::-webkit-scrollbar-track {background: #fff }
.filter-list::-webkit-scrollbar-thumb {background: #CBCBCB;}

.table_card { width:100%; margin:0 auto;}
.table_card .tab { height:42px;  color:#fff; padding-left:10px; border-bottom:1px #3b5998 solid;}
.table_card .tab li { float:left; line-height:42px; padding:0 15px; font-size:15px; background-color:#3b5998; margin-right:10px; border-radius:6px 6px 0 0;}
.table_card .tab li:hover {height:42px; color:#d8d8d8; cursor:pointer;transition:color .3s;}
.table_card .activ { height:42px !important; background:#fff !important; color:#3b5998; border-top:1px solid #3b5998; border-left:1px solid #3b5998; border-right:1px solid #3b5998;}
.table_card .tabCon { background:#fff;}
.table_card .tabCon > div { display:none;}
.table_card .tabCon .on { display:block;}

@media (min-width: 1280px){	
.auto-header{max-width:90%;margin:0 auto;}
.nav{position:fixed; z-index:9999; width:100%; margin-top:30px;}
.logo{width:181px; height:60px; float:left; border:0px; z-index:9999; position:absolute;}

/*search-css*/

.submit_search{background:#fff;text-decoration:none;width:17%; height:38px;  margin:10px 0 0 0; position:absolute; right:5%; border-radius:30px; z-index:999;}
.submit_search select{border:0; height:20px; margin-left:5px; line-height:20px; margin-top:5px;outline:none; }
.submit_search input{border:0; height:30px;line-height:30px; margin-top:5px;outline:none; width:80%; margin-left:10px; }
.submit_search a{text-decoration:none; float:right; margin:10px 10px 0 0; cursor:pointer;}
.submit_search a:before{content:"\f002";font-family:FontAwesome;font-size:18px;color:#666; text-align:center; }
.fixed{position: fixed; z-index: 999; display:inline-block;  width:100%; margin:0 auto; background-color:#363636; padding:5px 0;}

/*About css*/
.section_title{margin:40px auto; font-family:"Century Gothic"; text-align:center;}
.section_title h1{font-size:28px;}
.section_title h2{font-size:28px;}
.section_title hr{height:4px;width:70px;text-align:center;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0;}

/*index products*/
.container{width:100%; height:auto; overflow:hidden; position:relative; margin:0 auto;}
.index_container{max-width:1200px; margin:0 auto 0 auto; }

.row-4{ min-height:1px; padding-left:30px; width:32.3%; vertical-align:top;}
.services-block{position:relative; display:inline-block; margin-bottom:50px; }
.services-block .image{position:relative;}
.services-block .image img{position:relative;width:100%;display:block; border-radius:10px 10px 0 0;}
.services-block .lower-box{position:relative;padding:10px 0px;border:1px solid #e4e4e4;border-radius:0 0 10px 10px;}
.services-block .lower-box h3{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none; padding-left:15px;}
.services-block .lower-box h3 a{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none;}
.services-block .lower-box h3 a:hover{color:#3b5998;}
.services-block .lower-box p{color:#444444; line-height:26px; padding-left:15px;}

.hvr-float{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-float:hover,.hvr-float:focus,.hvr-float:active{-webkit-transform:translateY(-8px);transform:translateY(-8px);}

.support_title{margin-bottom:50px;}
.support_title h1{font-size:18px;font-family:"Century Gothic"; text-align:center;}
.support_title h1 a{ color:#3b5998; text-decoration:none;}
.support_title p{text-align:center; line-height:26px; min-height:80px;}
.support_title .btn {
	padding:0.5em 2em;
	clear: both;
	color: #3b5998;
	border:2px #3b5998 solid;
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
	width:155px;
	display:block;

}
.support_title .btn:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}
/*contact Us index*/
.contact_bottom{width:100%; height:auto; overflow:hidden; margin:0 auto; background:#e9ecee;}
.contact_container{max-width:1200px;margin:40px auto; padding:0; position:relative; height:auto; overflow:hidden;}
.contact_container h3{font-size:24px;font-family:"Century Gothic";}
.contact_container p a{color:#444; text-decoration:none;}
.contact_container p a:hover{color:#3b5998; text-decoration:none;}

.contact_item p a{font-weight:bold; margin:0; font-size:18px; text-decoration:none; color:#3b5998;}
.contact_item input{border:1px #585858 solid; line-height:35px; width:90%; margin:10px 0; padding-left:10px;}
.contact_item .btn{padding:0.8em 2em;clear:both;color:#FFF;background-color:#585858;text-decoration:none; font-size:14px;margin-top:5px;display:inline-block;}
.contact_item .btn:hover{color:#FFF;transition:background-color .3s; background:#3b5998;}

.list-style-two{position:relative;list-style-type:none; margin:0; padding:0;}
.list-style-two li{position:relative;font-size:15px;font-weight:400;padding-left:40px;margin-bottom:10px;color:#444; line-height:36px}
.list-style-two li .icon{position:absolute;left:0px; width:30px; height:30px; color:#FFF;font-size:16px;line-height:1em;text-align:center; background-color:#909090; border-radius:100%; padding-top:5px; }
.list-style-two li a{color:#1c447f; text-decoration:none;}

.social-icon-two{padding-top:10px;list-style-type:none; margin:0; padding:0; height:auto; overflow:hidden;}
.social-icon-two li{margin-right:20px;margin-left:0px; float:left;}
.social-icon-two li a{color:#3b5998;font-size:22px;}
.social-icon-two li a:hover{color:#bbbbbb;}

.bottom_cop{width:100%;  padding:20px 0; text-align:center; color:#FFF; background-color:#585858;font-size:14px;}
.bottom_cop a{color:#FFF; text-decoration:none;}

/***==================================================================== In page Css style ====================================================================***/
/*inpage css*/
.auto-container{position:static; max-width:1200px; margin:0 auto;}
.auto-container p{line-height:28px;}
.auto-container p a{color:#2751a3; text-decoration:none;}

.banner_inpage{width:100%; min-height:420px; margin:0 auto;}
.banner_inpage h1{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic";}
.banner_inpage span{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic"; display: block;}
.banner_inpage p{color:#FFF; margin:0; padding:10px 0; font-size:18px; padding-top:20px; font-weight:normal;}
.banner_inpage p a{color:#FFF; text-decoration:none; padding:0 5px;}
.banner_inpage p a:hover{color:#a7c44c; text-decoration:none;}

.services-container{position:static; max-width:1200px; margin:50px auto;}
.services-container img{max-width:100%;}
.services-container h1{font-size:24px; font-family:"Century Gothic";}
.services-container p{line-height:30px; margin:0; padding:5px 0;}
.services-container p a{color:#2f57a6; text-decoration:none;}

.inpage_left{width:800px; height:auto; overflow:hidden; display:inline-block;}.inpage_left h2{font-size:18px;}
.inpage_section_title{margin:0 auto; font-family:"Century Gothic"; text-align:left;}
.inpage_section_title h1{font-size:24px;}
.inpage_section_title hr{height:4px;width:70px;text-align:left;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0; display:inline-block;}
.inpage_left h3{font-size:18px;}
.inpage_left h3 a{color: #2f57a6; text-decoration: none;}

/*inpage css right*/
.inpage_right{width:360px; height:auto; overflow:hidden; display:inline-block; margin-left:30px; vertical-align:top;}

.right_nav{width:100%; height:auto; overflow:hidden; border-radius:20px; background:#f7f9fb; margin:30px 0;}
.left_inquiry{padding:0 20px 0 20px;}
.left_inquiry h1{font-size:24px; color:#555;font-family:"Century Gothic"; }
.left_inquiry span{font-size:24px; color:#555;font-family:"Century Gothic"; padding: 20px 0; display: block;}
.left_inquiry p{line-height:26px;}

/*right nav css*/
.list_dl h1{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dl h2{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dt{color:#555; padding:0 20px; line-height:22px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;position:relative;}
.list_dt p{color:#555;font-size:14px; padding:5px 0;}
.list_dt p a{color:#555;text-decoration:none;}
.list_dt p a:hover{color:#3b5998;}
.list_dt:hover ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;}
#open ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;background:#3b5998;}
.list_dt_icon{position:absolute;right:10px;top:12px;display:block;width:16px;height:16px;background:url("/images/off.png") no-repeat;}
#open .list_dt_icon{background:url("/images/open.png") no-repeat;}
.list_dd{display:none;}
.list_li{list-style-type:none; padding:8px 0; line-height:22px; font-size:14px; padding-right:10px;}
.list_li a{color:#3b5998;text-decoration:none;}
.list_li a:hover{color:#333;text-decoration:none;}

.related_services li{width:49%; display:inline-block; padding:10px 0;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.related_services li a{color:#2751a3;text-decoration:none;}
.related_services li a:hover{color:#444; text-decoration:none;}

.product_class li{width:33%; display:inline-block; padding:10px 0; vertical-align:top;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.product_class li a{color:#2751a3;text-decoration:none;}
.product_class li a:hover{color:#444; text-decoration:none;}

/*support css sytle*/
.support { width: 100%; margin: 0 0 20px 0; padding:0;text-align:center;}
.support li { display: inline-block; margin: 0 5px; padding: 10px 15px; font-size: 16px; color: #333; background-color: #c6c6c6; cursor: pointer; }
.support .active { color: #fff; background-color: #3b5998;}

.filter-box {position: relative; width:40%; margin:0 auto 20px auto;}
.support_image img{height:160px;}
.support-box{max-width:285px; min-height:125px;}
.support-box p{text-align:center; color:#3b5998; line-height:26px;padding-bottom:2px;}
.support-box h3{font-size:16px; text-align:center ;padding:0; margin:0; font-weight:normal;}
.support-box h3 a{color:#444; text-decoration:none; line-height:22px;}
.support-box h3 a:hover{color:#3b5998;}

}


@media (min-width: 1025px) and (max-width: 1280px){	
.auto-header{max-width:95%;margin:0 auto;}
.nav{position:fixed; z-index:9999; width:100%; margin-top:30px;}
.logo{width:181px; height:60px; float:left; border:0px; z-index:9999; position:relative;}

/*search-css*/

.submit_search{background:#fff;text-decoration:none;width:22%; height:38px;  margin:10px 0 0 0; position:absolute; right:5%; border-radius:30px; z-index:999;}
.submit_search select{border:0; height:20px; margin-left:5px; line-height:20px; margin-top:5px;outline:none; }
.submit_search input{border:0; height:30px;line-height:30px; margin-top:5px;outline:none;  width:80%; margin-left:10px;  }
.submit_search a{text-decoration:none; float:right; margin:10px 10px 0 0;}
.submit_search a:before{content:"\f002";font-family:FontAwesome;font-size:18px;color:#666; text-align:center; }
.fixed{position: fixed; z-index: 999; display:inline-block;  width:100%; margin:0 auto; background-color:#363636; padding:5px 0;}

/*About css*/
.section_title{margin:40px auto; font-family:"Century Gothic"; text-align:center;}
.section_title h1{font-size:28px;}
.section_title h2{font-size:28px;}
.section_title hr{height:4px;width:70px;text-align:center;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0;}

/*index products*/
.container{width:100%; height:auto; overflow:hidden; position:relative; margin:0 auto;}
.index_container{max-width:1200px; margin:0 auto 0 auto; }

.row-4{ min-height:1px; padding-left:30px; width:32.3%; vertical-align:top;}
.services-block{position:relative; display:inline-block; margin-bottom:50px; }
.services-block .image{position:relative;}
.services-block .image img{position:relative;width:100%;display:block; border-radius:10px 10px 0 0;}
.services-block .lower-box{position:relative;padding:10px 0px;border:1px solid #e4e4e4;border-radius:0 0 10px 10px;}
.services-block .lower-box h3{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none; padding-left:15px;}
.services-block .lower-box h3 a{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none;}
.services-block .lower-box h3 a:hover{color:#3b5998;}
.services-block .lower-box p{color:#444444; line-height:26px; padding-left:15px;}

.hvr-float{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-float:hover,.hvr-float:focus,.hvr-float:active{-webkit-transform:translateY(-8px);transform:translateY(-8px);}

.support_title{margin-bottom:50px;}
.support_title h1{font-size:18px;font-family:"Century Gothic"; text-align:center;}
.support_title h1 a{ color:#3b5998; text-decoration:none;}
.support_title p{text-align:center; line-height:26px; min-height:80px;}
.support_title .btn {
	padding:0.5em 2em;
	clear: both;
	color: #3b5998;
	border:2px #3b5998 solid;
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
	width:155px;
	display:block;

}
.support_title .btn:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}
/*contact Us index*/
.contact_bottom{width:100%; height:auto; overflow:hidden; margin:0 auto; background:#e9ecee;}
.contact_container{max-width:95%;margin:40px auto; padding:0; position:relative; height:auto; overflow:hidden;}
.contact_container h3{font-size:24px;font-family:"Century Gothic";}
.contact_container p a{color:#444; text-decoration:none;}
.contact_container p a:hover{color:#3b5998; text-decoration:none;}

.contact_item p a{font-weight:bold; margin:0; font-size:18px; text-decoration:none; color:#3b5998;}
.contact_item input{border:1px #585858 solid; line-height:35px; width:90%; margin:10px 0; padding-left:10px;}
.contact_item .btn{padding:0.8em 2em;clear:both;color:#FFF;background-color:#585858;text-decoration:none; font-size:14px;margin-top:5px;display:inline-block;}
.contact_item .btn:hover{color:#FFF;transition:background-color .3s; background:#3b5998;}

.list-style-two{position:relative;list-style-type:none; margin:0; padding:0;}
.list-style-two li{position:relative;font-size:15px;font-weight:400;padding-left:40px;margin-bottom:10px;color:#444; line-height:36px}
.list-style-two li .icon{position:absolute;left:0px; width:30px; height:30px; color:#FFF;font-size:16px;line-height:1em;text-align:center; background-color:#909090; border-radius:100%; padding-top:5px; }
.list-style-two li a{color:#1c447f; text-decoration:none;}

.social-icon-two{padding-top:10px;list-style-type:none; margin:0; padding:0; height:auto; overflow:hidden;}
.social-icon-two li{margin-right:20px;margin-left:0px; float:left;}
.social-icon-two li a{color:#3b5998;font-size:22px;}
.social-icon-two li a:hover{color:#bbbbbb;}

.bottom_cop{width:100%;  padding:20px 0; text-align:center; color:#FFF; background-color:#585858;font-size:14px;}
.bottom_cop a{color:#FFF; text-decoration:none;}


/***==================================================================== In page Css style ====================================================================***/
/*inpage css*/
.auto-container{position:static; max-width:95%; margin:0 auto;}
.auto-container p{line-height:28px;}
.auto-container p a{color:#2751a3; text-decoration:none;}

.banner_inpage{width:100%; min-height:420px; margin:0 auto;}
.banner_inpage h1{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic";}
.banner_inpage span{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic"; display: block;}
.banner_inpage p{color:#FFF; margin:0; padding:10px 0; font-size:18px;padding-top:20px; font-weight:normal;}
.banner_inpage p a{color:#FFF; text-decoration:none; padding:0 5px;}
.banner_inpage p a:hover{color:#a7c44c; text-decoration:none;}

.services-container{position:static; max-width:95%; margin:50px auto;}
.services-container img{max-width:100%;}
.services-container h1{font-size:24px; font-family:"Century Gothic";}
.services-container p{line-height:30px; margin:0; padding:5px 0;}
.services-container p a{color:#2f57a6; text-decoration:none;}


.inpage_left{width:60%; height:auto; overflow:hidden; display:inline-block;}.inpage_left h2{font-size:18px;}
.inpage_section_title{margin:0 auto; font-family:"Century Gothic"; text-align:left;}
.inpage_section_title h1{font-size:24px;}
.inpage_section_title hr{height:4px;width:70px;text-align:left;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0; display:inline-block;}
.inpage_left h3{font-size:18px;}

/*inpage css right*/
.inpage_right{width:35%; height:auto; overflow:hidden; display:inline-block; margin-left:30px; vertical-align:top;}

.right_nav{width:100%; height:auto; overflow:hidden; border-radius:20px; background:#f7f9fb; margin:30px 0;}
.left_inquiry{padding:0 20px 0 20px;}
.left_inquiry h1{font-size:24px; color:#555;font-family:"Century Gothic"; }
.left_inquiry span{font-size:24px; color:#555;font-family:"Century Gothic";  padding: 20px 0; display: block;}
.left_inquiry p{line-height:26px;}

/*right nav css*/
.list_dl h1{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dl h2{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dt{color:#555; padding:0 20px; line-height:22px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;position:relative;}
.list_dt p{color:#555;font-size:14px; padding:5px 0;}
.list_dt p a{color:#555;text-decoration:none;}
.list_dt p a:hover{color:#3b5998;}
.list_dt:hover ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;}
#open ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;background:#3b5998;}
.list_dt_icon{position:absolute;right:10px;top:12px;display:block;width:16px;height:16px;background:url("/images/off.png") no-repeat;}
#open .list_dt_icon{background:url("/images/open.png") no-repeat;}
.list_dd{display:none;}
.list_li{list-style-type:none; padding:8px 0; line-height:22px; font-size:14px; padding-right:10px;}
.list_li a{color:#3b5998;text-decoration:none;}
.list_li a:hover{color:#333;text-decoration:none;}


.related_services li{width:49%; display:inline-block; padding:10px 0;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.related_services li a{color:#2751a3;text-decoration:none;}
.related_services li a:hover{color:#444; text-decoration:none;}

.product_class li{width:33%; display:inline-block; padding:10px 0; vertical-align:top;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.product_class li a{color:#2751a3;text-decoration:none;}
.product_class li a:hover{color:#444; text-decoration:none;}


/*support css sytle*/
.support { width: 100%; margin: 0 0 20px 0; padding:0;text-align:center;}
.support li { display: inline-block; margin: 0 5px; padding: 10px 15px; font-size: 16px; color: #333; background-color: #c6c6c6; cursor: pointer; }
.support .active { color: #fff; background-color: #3b5998;}

.filter-box {position: relative; width:40%; margin:0 auto 20px auto;}

.filter-box {position: relative; width:40%; margin:0 auto 20px auto;}
.support_image img{height:160px;}
.support-box{max-width:285px; min-height:125px;}
.support-box p{text-align:center; color:#3b5998; line-height:26px;padding-bottom:2px;}
.support-box h3{font-size:16px; text-align:center ;padding:0; margin:0; font-weight:normal;}
.support-box h3 a{color:#444; text-decoration:none; line-height:22px;}
.support-box h3 a:hover{color:#3b5998;}

}

@media (max-width: 1024px){
	
.auto-header{max-width:100%;margin:0 auto; background-color:#3b5998; height:auto; border:0px red solid; overflow:hidden;}
.nav{position:relative; z-index:9999; width:100%;}
.logo{width:181px; height:60px; float:left; border:0px; z-index:9999; position:absolute; margin:2%;}

/*search-css*/

.submit_search{background:#fff;text-decoration:none;width:95%; height:38px;  margin:80px 0 0 2%; border-radius:20px;}
.submit_search select{border:0; height:20px; margin-left:5px; line-height:20px; margin-top:5px;outline:none; }
.submit_search input{border:0; height:30px;line-height:30px; margin-top:5px;outline:none; width:80%; margin-left:10px;  }
.submit_search a{text-decoration:none; float:right; margin:10px 10px 0 0;}
.submit_search a:before{content:"\f002";font-family:FontAwesome;font-size:18px;color:#666; text-align:center; }
.fixed{position:relative; z-index: 999; display:inline-block;  width:100%; margin:0 auto; background-color:#363636; padding:5px 0;}

/*About css*/
.section_title{margin:40px auto; font-family:"Century Gothic"; text-align:center;}
.section_title h1{font-size:28px;}
.section_title h2{font-size:28px;}
.section_title hr{height:4px;width:70px;text-align:center;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0;}

/*index products*/
.container{width:100%; height:auto; overflow:hidden; position:relative; margin:0 auto;}
.index_container{max-width:90%; margin:0 auto 0 auto; }

.row-4{ min-height:1px; width:100%; margin:auto; vertical-align:top;}
.services-block{position:relative; display:block; padding-bottom:30px; width:90%; margin:0 auto; text-align:center; }
.services-block .image{position:relative;}
.services-block .image img{position:relative;width:100%;display:block; border-radius:10px 10px 0 0;}
.services-block .lower-box{position:relative;padding:10px 0px;border:1px solid #e4e4e4;border-radius:0 0 10px 10px;}
.services-block .lower-box h3{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none; padding-left:15px;}
.services-block .lower-box h3 a{position:relative;color:#333333;font-size:18px;font-weight:700;line-height:1.2em; text-decoration:none;}
.services-block .lower-box h3 a:hover{color:#3b5998;}
.services-block .lower-box p{color:#444444; line-height:26px; padding-left:15px;}

.hvr-float{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.hvr-float:hover,.hvr-float:focus,.hvr-float:active{-webkit-transform:translateY(-8px);transform:translateY(-8px);}

.support_title{margin-bottom:50px;}
.support_title h1{font-size:18px;font-family:"Century Gothic"; text-align:center;}
.support_title h1 a{ color:#3b5998; text-decoration:none;}
.support_title p{text-align:center; line-height:26px; min-height:80px;}
.support_title .btn {
	padding:0.5em 2em;
	clear: both;
	color: #3b5998;
	border:2px #3b5998 solid;
	text-decoration: none;
	border-radius:30px;
	font-size:16px;
	font-weight:bold;
	margin:20px auto;
	text-align:center;
	width:155px;
	display:block;

}
.support_title .btn:hover {
	color:#fff;
	transition: background-color .3s;
	border-radius:30px;
	background:#3b5998;
	}
/*contact Us index*/
.contact_bottom{width:100%; height:auto; overflow:hidden; margin:0 auto; background:#e9ecee;}
.contact_container{max-width:90%;margin:40px auto; padding:0; position:relative; height:auto; overflow:hidden;}
.contact_container h3{font-size:24px;font-family:"Century Gothic";}
.contact_container p a{color:#444; text-decoration:none;}
.contact_container p a:hover{color:#3b5998; text-decoration:none;}

.contact_item p a{font-weight:bold; margin:0; font-size:18px; text-decoration:none; color:#3b5998;}
.contact_item input{border:1px #585858 solid; line-height:35px; width:90%; margin:10px 0; padding-left:10px;}
.contact_item .btn{padding:0.8em 2em;clear:both;color:#FFF;background-color:#585858;text-decoration:none; font-size:14px;margin-top:5px;display:inline-block;}
.contact_item .btn:hover{color:#FFF;transition:background-color .3s; background:#3b5998;}

.list-style-two{position:relative;list-style-type:none; margin:0; padding:0;}
.list-style-two li{position:relative;font-size:15px;font-weight:400;padding-left:40px;margin-bottom:10px;color:#444; line-height:36px}
.list-style-two li .icon{position:absolute;left:0px; width:30px; height:30px; color:#FFF;font-size:16px;line-height:1em;text-align:center; background-color:#909090; border-radius:100%; padding-top:5px; }
.list-style-two li a{color:#1c447f; text-decoration:none;}

.social-icon-two{padding-top:10px;list-style-type:none; margin:0; padding:0; height:auto; overflow:hidden;}
.social-icon-two li{margin-right:20px;margin-left:0px; float:left;}
.social-icon-two li a{color:#3b5998;font-size:22px;}
.social-icon-two li a:hover{color:#bbbbbb;}

.bottom_cop{width:100%;  padding:20px 0; text-align:center; color:#FFF; background-color:#585858;font-size:14px;}
.bottom_cop a{color:#FFF; text-decoration:none;}

/***==================================================================== In page Css style ====================================================================***/
/*inpage css*/
.auto-container{position:static; max-width:95%; margin:0 auto;}
.auto-container p{line-height:28px;}
.auto-container p a{color:#2751a3; text-decoration:none;}

.services-container{max-width:95%; margin:0 auto; padding:0; height:auto; overflow:hidden; }
.services-container img{max-width:100%;}
.services-container h1{font-size:24px; font-family:"Century Gothic";}
.services-container p{line-height:28px; margin:0; padding:5px 0;}
.services-container p a{color:#2f57a6; text-decoration:none;}

.banner_inpage{width:100%; min-height:280px; margin:0 auto;}
.banner_inpage h1{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic";}
.banner_inpage span{color:#FFF;text-align:left;font-size:32px;width:100%; padding-top:25%; margin:0; font-family:"Century Gothic"; display: block;}
.banner_inpage p{color:#FFF; margin:0; padding:10px 0; font-size:18px; padding-top:20px; font-weight:normal;}
.banner_inpage p a{color:#FFF; text-decoration:none; padding:0 5px;}
.banner_inpage p a:hover{color:#a7c44c; text-decoration:none;}

.inpage_left{width:100%; height:auto; overflow:hidden; display:inline-block;}.inpage_left h2{font-size:18px;}
.inpage_section_title{margin:0 auto; font-family:"Century Gothic"; text-align:left;}
.inpage_section_title h1{font-size:24px;}
.inpage_section_title hr{height:4px;width:70px;text-align:left;position:relative;background:#3b5998;margin:0 auto;margin-bottom:20px;border:0; display:inline-block;}
.inpage_left h3{font-size:18px;}

/*inpage css right*/
.inpage_right{width:100%; height:auto; overflow:hidden; display:inline-block; vertical-align:top;}

.right_nav{width:100%; height:auto; overflow:hidden; border-radius:20px; background:#f7f9fb; margin:30px 0;}
.left_inquiry{padding:0 20px 0 20px;}
.left_inquiry h1{font-size:24px; color:#555;font-family:"Century Gothic"; }
.left_inquiry span{font-size:24px; color:#555;font-family:"Century Gothic";  padding: 20px 0; display: block;}
.left_inquiry p{line-height:26px;}

/*right nav css*/
.list_dl h1{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dl h2{font-size:24px;padding-left:20px;color:#555;font-family:"Century Gothic"; }
.list_dt{color:#555; padding:0 20px; line-height:22px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;position:relative;}
.list_dt p{color:#555;font-size:14px; padding:5px 0;}
.list_dt p a{color:#555;text-decoration:none;}
.list_dt p a:hover{color:#3b5998;}
.list_dt:hover ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;}
#open ._after{display:block;width:3px;height:100%;position:absolute;left:0;top:0;background:#3b5998;}
.list_dt_icon{position:absolute;right:10px;top:12px;display:block;width:16px;height:16px;background:url("/images/off.png") no-repeat;}
#open .list_dt_icon{background:url("/images/open.png") no-repeat;}
.list_dd{display:none;}
.list_li{list-style-type:none; padding:8px 0; line-height:22px; font-size:14px; padding-right:10px;}
.list_li a{color:#3b5998;text-decoration:none;}
.list_li a:hover{color:#333;text-decoration:none;}


.related_services li{width:100%; display:inline-block; padding:10px 0;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.related_services li a{color:#2751a3;text-decoration:none;}
.related_services li a:hover{color:#444; text-decoration:none;}

.product_class li{width:100%; display:inline-block; padding:10px 0; vertical-align:top;   background:url(/images/type.png); background-repeat:no-repeat; padding-left:20px;background-position:0 15px; vertical-align:top;}	
.product_class li a{color:#2751a3;text-decoration:none;}
.product_class li a:hover{color:#444; text-decoration:none;}

/*support css sytle*/
.support { width: 100%; margin: 0 0 20px 0; padding:0;text-align:center;}
.support li { display: inline-block;  padding: 10px 15px; font-size: 16px; color: #333; background-color: #c6c6c6; cursor: pointer; width:100%; margin-top:20px; text-align:center; }
.support .active { color: #fff; background-color: #3b5998;}

.filter-box {position: relative; width:90%; margin:0 auto 20px auto;}

.support-box{min-height:60px;}
.support-box p{text-align:center; color:#3b5998; line-height:26px;padding-bottom:2px;}
.support-box h3{font-size:16px; text-align:center ;padding:0; margin:0; font-weight:normal;}
.support-box h3 a{color:#444; text-decoration:none; line-height:22px;}
.support-box h3 a:hover{color:#3b5998;}
	
	
.fc-blue{line-height: 38px!important;}
.table-responsive img{max-width: 100%;}
}

/*by wbh*/
.menu> ul > li:last-child{background: #f97425;border-radius: 30px;border:2px #f97425 solid;}
.menu> ul > li:last-child:hover{border-radius: 30px; border:2px #FFFFFF solid;transition: background-color .3s;background-color:transparent;}
.menu> ul > li:last-child > a{padding:8px 10px;}

.table_COA .tab-nav {background: #fff;  width:100%; height: 48px;border-bottom: 0px;  margin: 20px 0; text-align: center;}
.table_COA .tab-nav a {text-align: center; text-decoration: none; color: #333; margin-right: 30px; padding-bottom: 10px; display: inline-block; font-size:18px;}
.table_COA .tab-nav a.current { color: #3b5998; border-bottom: 2px #3b5998 solid;font-weight: bold;}
.table_COA .tab-con { position: relative; width: 100%;  overflow: hidden; padding-top: 10px; font-size: 16px;} 
.table_COA .tab-con-item { display: none; width: 100%;   text-align: left; }

.support-box .btn {
	padding:0.4em 2em!important;
	color: #fff!important;
	background-color: #3b5998!important;
	text-decoration: none!important;
	font-size:16px!important;
	text-align: center!important;
	display: inline-block!important;
	border-radius: 40px!important;
	letter-spacing: 0px!important;
	
}
.support-box .btn:hover{
	color:#fff!important;
	transition: background-color .3s!important;
	background-color: #585858!important;
	
	}
	